Subject: Re: [PATCH 2.6.11-rc2] wireless: Make Atmel driver use SET_NETDEV_DEV

From: Jeff Garzik <[email-masked]>
Date: Tue, 01 Feb 2005 20:52:45 -0500

Dan Williams wrote:
> And both evolution and pine screw up the patches inline and break the
> line at odd places...  at least, that's what I see...  you don't mind if
> you have to do a little surgery here and there?

This is why we have request a common patch format -- because otherwise, 
everybody would request just-a-little-surgery-here-and-there.

It's much easier in the long run to get people to find solutions 
(pine+vi or mutt or Mozilla Mail) that work, than to hope that a 
maintainer will know and fix up each submittor's mailer's eccentricities.

	Jeff